.zdiv{
		padding-top:15px;
		padding-left:45px;
}

.zdiv li{
	font-size:14px;
	padding-top:4px;
	padding-bottom:4px;
	font-weight:bold;
	color:black;
}
.zdiv li a:link{text-decoration:none;color:#333;font-weight:normal;}
.zdiv li a:visited{text-decoration:none;color:#333;font-weight:normal;}
.zdiv li a:hover{text-decoration:underline;color:blue;font-weight:normal;}
.hottd{
	font-size:14px;
	text-align:right;
	}
td {
	font-size: 12px;
}
body{
	
}
.td1{
	height:20px;
	vertical-align: bottom;
	}	
#feeltext{
	margin-top:4px;
	padding-left:25px;
}
.week{
	text-align:center;
	border: 1px;
	width:100px;
	height:20px;
	font-size:15px;
}
.red{
	color:red;
}
span{
	font-size:15px;	
}
.bg_00{
	margin-top:-1px;
	background: rgb(217, 230, 244);
	width: 602px;
	height: auto;

}
.bg_01{
	background-repeat: no-repeat;
	background-position: center bottom;
	width:60;
	height:94;
}
.bg_00_425{
	margin-top:-1px;
	background: rgb(217, 230, 244);
	width: 425px;
	height: auto;
}
a:link{
	color:#808080;
}
a:hover{
	color:red;
}
.img1 {
	MARGIN-TOP: 1px; BACKGROUND: url(http://www.chinanews.com.cn/player/head.png) 0px 27px; WIDTH: 28px; HEIGHT: 27px
}
.img8 {
	MARGIN-TOP: 1px; BACKGROUND: url(http://www.chinanews.com.cn/player/head.png) 27px 27px; WIDTH: 28px; HEIGHT: 27px
}
.img7 {
	MARGIN-TOP: 1px; BACKGROUND: url(http://www.chinanews.com.cn/player/head.png) 60px 27px; WIDTH: 28px; HEIGHT: 27px
}
.img6 {
	MARGIN-TOP: 1px; BACKGROUND: url(http://www.chinanews.com.cn/player/head.png) 95px 27px; WIDTH: 28px; HEIGHT: 27px
}
.img5 {
	MARGIN-TOP: 1px; BACKGROUND: url(http://www.chinanews.com.cn/player/head.png) 130px 27px; WIDTH: 28px; HEIGHT: 27px
}
.img4 {
	MARGIN-TOP: 1px; BACKGROUND: url(http://www.chinanews.com.cn/player/head.png) 165px 27px; WIDTH: 28px; HEIGHT: 27px
}
.img3 {
	MARGIN-TOP: 1px; BACKGROUND: url(http://www.chinanews.com.cn/player/head.png) 200px 27px; WIDTH: 28px; HEIGHT: 27px
}
.img2 {
	MARGIN-TOP: 1px; BACKGROUND: url(http://www.chinanews.com.cn/player/head.png) 235px 27px; WIDTH: 28px; HEIGHT: 27px
}
